
function mudfish_adclean_c81a24b23118928ac0dd589dc63727ae() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`#mbnRoll_book.mbnRollWrap .pagen_5`).forEach(element => {
        element.style.left = "506px !important";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_c81a24b23118928ac0dd589dc63727ae();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_c81a24b23118928ac0dd589dc63727ae();
  });
}
